Subject: Re: ender: owne

From: [email-masked] (Markus Wild)

> 	Note that sup will not easily compile on SysV derived systems. It's
> 	an easy port only to BSD derived systems. Many may say so what but
> 	this presents a problem for people who's Internet connected system
> 	is SVR4 or SysV based.

I bet this is because SVR4 TLI-based socket emulation sucks DEEP.. I'll
try to look at it, and give it a try at POSIXification, but I'll certainly
not even think at touching anything TLIy, eak...

-Markus
-- 
CHUUG/EUnet Switzerland				Markus Wild
Zweierstrasse 35	Tel: +41 1 291 45 80	[email-masked]
CH-8004 Zuerich		Fax: +41 1 291 46 42	S=mw;P=EUnet;A=EUnet;C=CH